@font-face {
  font-family: 'din';
  src: url('/fonts/DINPro.ttf');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'din';
  src: url('/fonts/DINPro-Light.ttf');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'din';
  src: url('/fonts/DINPro-Medium.ttf');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'din';
  src: url('/fonts/DINPro-Bold.ttf');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'din';
  src: url('/fonts/DINPro-Black.ttf');
  font-weight: 700;
  font-style: normal;
}
